footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 3rem;
}
footer #siteLogo {
  margin: auto;
  width: 80%;
}
footer #siteLogo h1 {
  font-family: "Shadows Into Light", cursive;
}
footer #footerNavMenu {
  background-color: #333333;
  width: 100%;
}
footer #footerNavMenu ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
  overflow: hidden;
  display: flex;
  flex-wrap: nowrap;
  justify-content: start;
  width: 90%;
}
footer #footerNavMenu ul li {
  display: block;
  color: white;
  font-family: "Courier Prime", monospace;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem;
  text-decoration: none;
}
footer #footerNavMenu ul li:hover {
  background-color: #111111;
}
@media screen and (max-width: 650px) {
  footer #footerNavMenu ul {
    justify-content: space-around;
    width: 100%;
  }
  footer #footerNavMenu ul li {
    padding: 1rem 0.25rem;
  }
  footer #footerNavMenu ul li:first-of-type {
    display: none;
  }
}